
.hdr, .hdr_r1, .hdr_r3, .hdr_logo, .hdr_nav_content, .hdr_srch, a.header__cart_link,.header__cart_link span.cart_quantity{position: relative;}
.hdr_not, .hdr_logo a, .hdr_nav_pop, .hdr_srch label, .hdr_srch_submit, button.hdr_srch_submit, .header__cart_link span.cart_quantity:before{position: absolute;}
.hdr_r1, .hdr_r2, .hdr_r3, .hdr_nav_content, .hdr_nav_list,.header__cart_link span.cart_title, .hdr_nav_list a{display: flex;}
.hdr_nav_wrap button span,.hdr_nav_list a::before,.header__cart_link span.cart_quantity:before, .header__cart_link span.cart_quantity {display: inline-block;}
.hdr_not, .hdr_r1 a, .hdr_nav_wrap button, .hdr_nav_list h3, a.header__cart_link{font-weight: bold;}
.hdr_nav_list a, .header__cart_link > i, .header__cart_link > span{font-weight: normal;}
.hdr, .hdr a, .hdr button, .hdr_nav_list a {color: #000;}
.hdr_not, .hdr_srch_submit, button.hdr_srch_submit, .header__cart_link span.cart_quantity, .header__cart_link span.cart_title{color: #FFF;}
.hdr_nav_wrap:hover button, .hdr_nav_wrap.active button, .hdr_nav_wrap:focus button, .hdr_r1 a:hover, .hdr_nav_list a:hover{text-decoration: underline;}
.hdr_not, .hdr_logo a, .hdr_nav_wrap button, .hdr_srch_submit, button.hdr_srch_submit, .header__cart_link span.cart_quantity{display: block;}
.hdr_r1 a:last-child,.hdr_nav_wrap button, .hdr_srch input[type="text"], a.header__cart_link, .hdr_srch_submit, button.hdr_srch_submit {border: none;}
.hdr .container, .hdr_logo a img, .hdr_nav_content, .hdr_nav_wrap button, .hdr_nav_list a, .hdr_srch input[type="text"]{width: 100%;}

.hdr {z-index: 105;height: 150px;}
.hdr .container{background: transparent;overflow: visible;clear: none;min-height: initial;max-width: 100%;}

.hdr_not{width: 100vw;text-align: center;left: 0;content: "Get Talking.  We'll help. 1-844-WALCOTT";top: 0;padding: 10px 0;background: #000;display: none;}
.hdr_r1 {justify-content: center;z-index: 10;height: 50px;align-items: center;width: 100vw;}
.hdr_r1 a {border-right: solid 1px #CCC;padding: 0 10px}
.hdr_r1 a i{color: var(--red)}
.hdr_r2 {margin: 0 auto;align-items: center;max-width: 1650px;padding: 0 50px;}
.hdr_logo {flex: 0 0 250px;}
.hdr_logo a {left: 0;top: -57px;width: 220px;}
.hdr_r3 {justify-content: center;margin: 20px auto 0;padding: 0;width: 100vw;margin-left: calc(50% - 50vw);background: var(--red);}

.hdr_nav_wrap {outline: none;}
.hdr_nav_wrap button {padding: 0 10px; white-space: initial; text-transform: uppercase; font-size: 18px; text-align: center; line-height: 16px; height: 40px; margin: 0; border-radius: 0; background: transparent;  font-family: 'open sans condensed';letter-spacing: 0;color: #FFF;}
.hdr_nav_wrap.active button{color: #FFF;text-decoration: none;}
.hdr_nav_wrap button i{font-style: initial;font-size: 12px;line-height: 10px;}
.hdr_nav_pop {top: 40px;z-index: 100;display: none;left: calc(50% - 450px);opacity: 0;width: 900px;}
.hdr_nav_wrap.active .hdr_nav_pop, .hdr_nav_wrap:focus .hdr_nav_pop{opacity: 1;display: block;}
.hdr_nav_content {background-color: #FFF;padding: 30px 50px;justify-content: center;flex-wrap: wrap;cursor: initial;z-index: 100;align-content: flex-start;border-radius: 0 0 10px 10px;box-shadow: 0 10px 20px rgba(0,0,0,0.5);}
.hdr_nav_list {width: initial;flex: 1 1 20%;flex-direction: column;margin: 0 5px;}
.hdr_nav_list h3{padding: 0;margin: 0 0 5px 0;text-transform: uppercase;font-family: 'open sans condensed';border-bottom: solid 1px #CCC;}
.hdr_nav_list a {transition-duration: 300ms;transition-property: border-color, fill;line-height: 1;padding-top: 8.25px;padding-bottom: 8.25px;white-space: unset;align-items: center;align-content: center;padding-right: 20px;}
.hdr_nav_list a::before{content: "";width: 5px;height: 5px;background: #CCC;margin-right: 10px;border-radius: 100px;}
.hdr_nav_list a:hover::before{background-color: var(--red);}
.header__nav_checkbox[type="checkbox"], .header__nav_button, .header__nav_link_mobile{display: none; cursor: pointer;}
.header__actions__search_wrap {padding: 0; flex: 1 0 auto;}

.hdr_srch {flex: 1 0 auto;}
.hdr_srch input[type="text"] {padding: 6px 100px 6px 20px;height: 45px;transition: all 0.2s ease-out;outline: none;font-size: 20px;background: #FFF;border-radius: 100px;box-shadow: 0 4px 15px 2px #CCC;}
.hdr_srch input[type="text"]:focus ~ label, .hdr_srch label:hover, .hdr_srch input[type="text"]:hover ~ label{z-index: -1}
.hdr_srch label{bottom: 0;height: 45px;line-height: 45px;padding-left: 20px;font-size: 20px;color: #333;left: 0;}
.hdr_srch_submit, button.hdr_srch_submit {right: 0;top: 0;height: 45px;background: var(--red);padding: 0 10px;border-radius: 0 100px 100px 0;background-image: url(../images/icons/magnifying_glass_icon.png?ver=2);background-repeat: no-repeat;background-position: center;width: 50px;}
.hdr_srch_submit:hover, button.hdr_srch_submit:hover{background-color: rgb(255, 0, 0);}

.header__actions_cart {flex: 0 0 250px;text-align: right;margin-top: 0;}
a.header__cart_link {text-align: right;display: inline-flex;justify-content: center;border-radius: 5px;max-width: 250px;width: auto;height: 45px;align-items: center;padding: 0;}
.header__cart_link:hover .cart_title{text-decoration: underline;background: #1a1919;}
.header__cart_link > i, .header__cart_link > span {margin: 0 5px 0 0; font-size: var(--font-size-3); line-height: var(--font-size-4); }
.header__cart_link > i {margin: 0 10px 0 0;padding-right: 5px;order: 1;font-family: 'icons';font-style: initial;line-height: initial;font-size: 30px;display: none;}
.header__cart_link > i:before{content: "\f07a"}
.header__cart_link span.cart_quantity {text-align: center; order: 1; width: 18px; height: 18px; line-height: 18px; background: var(--red);border-radius: 100px;margin-left: 30px;font-size: 11px;margin-bottom: 30px;}
.header__cart_link span.cart_quantity:before{content: "";  height: 30px; background-image: url(../images/icons/shopping_bag_icon.png);background-size: contain;background-repeat: no-repeat;width: 50px;left: -25px;top: 8px;}
.header__cart_link span.cart_title {font-size: 18px;padding: 0 55px;text-transform: uppercase;font-family: 'arial black';order: 0;height: 40px;align-items: center;background: #000;border-radius: 100px;}

.breadCrumb {display: flex;align-items: center;min-height: 30px;flex-wrap: wrap;margin: 0;padding: 0;text-transform: capitalize;font-size: 14px;list-style: none;}.breadCrumb > *{display: inline-block; font-weight: bold;}.breadCrumb i{font-size: 8px;padding-right: 8px;font-family: 'icons';}.breadCrumb i:before{ content: "\f054";}.breadCrumb li:last-child a, .breadCrumb li a:hover {color: var(--red);}.breadCrumb li a {margin: 0 5px 0 0;color: #CCC;}
.ftr {position: relative;justify-content: center;font-size: 13px;background: var(--gray-gradient);width: 100%;padding: 20px 5%;max-width: 100%;color: #000;text-align: center;}.ftr_in{display: flex;font-size: var(--font-size-4);justify-content: center;margin: 0 auto 100px;padding: 50px 0;max-width: 1600px;width: 90%;flex-wrap: wrap;text-align: left;}.ftr_item {flex: 1 0 auto;margin: 20px;padding: 0 10px;}.ftr_title {font-weight: bold;margin-bottom: 10px;color: #000;font-size: var(--font-size-3);font-family: 'open sans condensed';}.ftr_item a {color: var(--dark-blue);font-size: 15px;display: block;font-weight: bold;margin: 0 0 10px;}.ftr_item li{display: block; margin: 2px 0}


@media (max-width: 1000px) {
    .hdr_not, .hdr_r1, .hdr_logo a img, .header__actions_search, .header__cart_link span.cart_title, .header__actions_search_title, .header__nav_checkbox, .nav__section[type="checkbox"]{display: none;}
    .hdr_nav_wrap button i, .hdr_logo, .header__actions_cart, .header__nav {position: absolute;}
    .hdr_nav_wrap, .hdr_nav_pop, .header__actions__search_wrap, #bodyWrapper{position: relative; }
    .hdr_nav_wrap, .hdr_nav_wrap button, .hdr_nav_wrap.header__nav_active button, .hdr_srch, html.side_panel_active .header__nav{width: 100%;}
    .hdr_r2, .hdr_r3, .hdr_nav_wrap, .hdr_nav_wrap button, .hdr_nav_wrap.header__nav_active button, .hdr_logo a, .hdr_srch, .header__actions__search_wrap, .header__nav_button{ display: block; }
    .nav__section, .hdr, .hdr_nav_wrap, .hdr_r2, .hdr_logo a, .header__actions_cart, .header__nav_button, .header__nav_checkbox[type="checkbox"]:checked ~ .hdr_r3{margin: 0;}
    .hdr, .header__nav, .hdr_r2, .header__nav, .header__nav_checkbox[type="checkbox"]:checked ~ label.header__nav_button::after{padding: 0;}
	.header__nav, .hdr_nav_content, .header__nav_button, .hdr_r3{border: none;}    
    .nav__section{font-size: 20px; }
    .hdr {min-height: 70px;height: auto;}
    .hdr_r3 {position: fixed;top: 0;width: 240px;z-index: 1000;-webkit-transition: -webkit-transform 0.4s cubic-bezier(0.16, 0.68, 0.43, 0.99);-moz-transition: -moz-transform 0.4s cubic-bezier(0.16, 0.68, 0.43, 0.99);-o-transition: -o-transform 0.4s cubic-bezier(0.16, 0.68, 0.43, 0.99);transition: transform 0.4s cubic-bezier(0.16, 0.68, 0.43, 0.99);left: -245px;}
    .hdr_nav_wrap {flex: unset;}
    .hdr_nav_wrap:hover { background: #FFF }
    .hdr_nav_wrap button i {right: 20px; top: 15px; z-index: 250;}
    .hdr_nav_wrap button, .hdr_nav_wrap.header__nav_active button {text-align: left;font-weight: normal;font-size: 15px;padding: 0 0 0 10px;height: 45px;line-height: 45px;position: initial;color: #000;}
    .hdr_nav_wrap.active button{color: #000}
    .hdr_nav_content {border-radius: 0;box-shadow: none;padding: 0 0 20px;}
    .hdr_nav_list {flex: 1 0 100%;padding-left: 15px;color: #000;}
    .hdr_nav_list a {font-size: 12px; font-weight: normal; padding: 5px 0;}
    .hdr_logo {left: calc(50% - 83.5px);top: 5px;height: 60px;z-index: 2;}
    .hdr_logo a {min-height: 60px;max-width: 100%;position: unset;left: unset;top: unset;height: 100%;background-image: url(../images/logos/walcott_radio_logo_2020.png);width: 167px;background-size: contain;background-repeat: no-repeat;background-position: center;}
    .hdr_nav_pop {border-radius: 0;top: 0;width: auto;left: 0;}
    .hdr_srch {flex: unset; margin-top: 40px;}
    .header__actions_cart {width: initial; flex: unset; top: 0; left: unset;text-align: right; right: 10px;     color: #222;height: 70px;}
    .header__cart_link.header__action_wrap, .header__action_wrap { padding: 20px 0; height: initial;}   
    .header__cart_link.header__action_wrap:hover, .header__action_wrap:hover {background: rgba(255,255,255,0.2);border-color: rgba(255,255,255,0.5); }
	.header__actions__search_wrap { padding: 50px 10px 20px; flex: unset;}
    .header__nav {left: 0;top: 0;color: #000;background: transparent;margin-top: 0;}
    html.side_panel_active .header__nav { position: fixed; top: 0; left: -240px; height: 100%; z-index: 2000; overflow: hidden;}
	.header__nav_button {background: transparent; box-shadow: none;  width: initial;  left: 0; top: 0; padding: 0 30px; height: 70px; line-height: 70px; overflow: hidden; font-size: 30px;}
	.header__nav_button .fa-bars{font-family: 'icons'; font-style: initial;}
	.header__nav_button .fa-bars:before{content: "\f0c9";}
    .header__nav_checkbox[type="checkbox"]:checked ~ .hdr_r3 {height: 100%; background: #e9e9e9;}
    .header__nav_checkbox[type="checkbox"]:checked ~ label.header__nav_button::after {content: ""; position: fixed; top: 0; left: -240px; width: 300%; background: rgba(0,0,0,0.8); z-index: 900; height: 100%; }
    #bodyWrapper {-webkit-transition: -webkit-transform 0.4s cubic-bezier(0.16, 0.68, 0.43, 0.99); -moz-transition: -moz-transform 0.4s cubic-bezier(0.16, 0.68, 0.43, 0.99); -o-transition: -o-transform 0.4s cubic-bezier(0.16, 0.68, 0.43, 0.99); transition: transform 0.4s cubic-bezier(0.16, 0.68, 0.43, 0.99); }
    html.side_panel_active #bodyWrapper {-webkit-transform: translateX(240px); -moz-transform: translateX(240px); -ms-transform: translateX(240px); -o-transform: translateX(240px); transform: translateX(240px); -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.16, 0.68, 0.43, 0.99); -moz-transition: -moz-transform 0.4s cubic-bezier(0.16, 0.68, 0.43, 0.99);-o-transition: -o-transform 0.4s cubic-bezier(0.16, 0.68, 0.43, 0.99); transition: transform 0.4s cubic-bezier(0.16, 0.68, 0.43, 0.99);}
    .header__nav_link_mobile, .header__nav_link_mobile a {display: block !important; color: #222; padding: 2px 0 2px 10px;}
    .header__nav_link_mobile a i{font-family: 'icons'}
    i.fa-hammer:before{content: "\e991"} i.fa-question:before{content: "\f128"}i.fa-phone:before{content: "\f095"}i.fa-clock:before{content: "\e94f"}    
    .header__nav_link_mobile_first {margin-top: 20px;}
    .ftr_item{flex: 1 0 40%;}
    .breadCrumb i{ padding-right: 5px; font-weight: normal;}
}
